@media only screen and (min-width: 1399px)
{
.container{max-width:1400px;}
.medium-container{max-width:1100px;}
.small-container{max-width:900px;}	
}
@media only screen and (min-width: 1199px)
{
.container{max-width:1200px;}	
.small-container{max-width:900px;}	
.medium-container{max-width:1000px;}	
}
@media only screen and (min-width: 1024px)
{
.ct-menu-section{display: flex; width: 100%;align-items: center; justify-content: space-between;}
#cw-logo{ width: 25%;position:relative;}
#cw-menu{ width: 85%; display: flex; align-items: center; justify-content: flex-end;}
}

@media (max-width: 1024px)
{
	.home h1, .home h1 a {font-size: 70px;}
	.two_column_content_section .box_contents {grid-template-columns: repeat(2,1fr);}
	.stats_section .col-md-9 .col-md-3 {width: 50%;}
	.stats_section .title {height: 100%; display: flex; align-items: center;}
body{font-size: 16px;}
ul#primary-menu li a{margin: 0;}
.button-link{padding:10px 15px;}
.innerpage_banner{padding:60px 0px;}
.innerpage_banner h1{font-size:55px;line-height:55px;}
.toggled ul#primary-menu.nav-menu{ display: flex; flex-direction: column; }
header#masthead{position:relative;top:0px !important;}
body.logged-in.admin-bar header#masthead{top:0px !important;padding: 15px 0px;}
header#masthead img.custom-logo{max-width: 250px;}
.ct-menu-section {margin-top: 0px;text-align:center;display: flex;align-items: center;justify-content: space-between;}
/* ul#primary-menu { text-align: center; padding: 15px; float: unset; width: 100%; background: var(--gray-bg); height: auto; min-height: 100%; min-width: 100vw; position: absolute; left: 0;margin-top: 50px; z-index: 999; } */
.mobile-button{display: block;}
ul#primary-menu li{border:0px;}
a.meanmenu-reveal span::before { content: ''; background-color: var(--primary-color); width: 25px; height: 2px; padding: 3px 0 0 0; position: absolute; top: 5px; left: 0; transition: 0.5s;}
a.meanmenu-reveal span::after { content: ''; background-color: var(--primary-color); width: 25px; height: 2px; padding: 3px 0 0 0; position: absolute; bottom: -7px; left: 0; transition: 0.5s;}
a.meanmenu-reveal.meanclose span::before { rotate: 45deg; transition: 0.5s; top: 15px;}
a.meanmenu-reveal.meanclose span::after { rotate: -45deg; transition: 0.5s; top: 15px;}
.mean-container .mean-nav ul#primary-menu li.current_page_item a{background: none !important; color: var(--primary-color) !important; font-weight: 400;}
.mean-container .mean-nav{position:unset !important;}
.mean-nav ul#primary-menu li a{color: var(--primary-color) !important;}
.mean-container .mean-nav ul li a{border-bottom: 1px solid #FAF1F3 !important;}
.mean-container a.meanmenu-reveal.meanclose span.hamburger_menu { background: transparent; }
.header-cta { display: none; }
header#masthead .mean-container a.meanmenu-reveal{top: -5px !important;}
.rcr-book-link.d-none {display: block !important;}
}
/*@media (max-width: 1024px) and (min-width: 992px)
{
.mean-container .mean-bar{display:none;}
}*/
@media (max-width: 991px) 
{
}
@media (max-width: 980px) 
{

/* General */
	
.container{max-width:880px;}
.container-medium{max-width:900px;}	
.container-sml{max-width:800px;}
.blog_container{max-width:750px;}
#canvas{display:none;}

/* Menu */
}

@media (max-width: 860px) 
{
.container{max-width:760px;}	
h2,h2 a{font-size:37px;}
h3,h3 a{font-size:25px;}
h4,h4 a{font-size:17px;}
h5,h5 a{font-size:17px;}
}

@media (max-width: 767px)
{
.container{max-width:700px;}
section.no-padding{padding:0px !important;}
.text_image_section-block {padding-top: 0px;}
header#masthead{position:relative;}
body{font-size: 17px;}
.tns-outer .tns-nav{right: 5%;}
.home h1 {font-size: 55px;}
.article_title_wrap h4 { line-height: 25px; }
	section {padding: 40px 0 !important;}
	.marquee_section {padding: 15px 0 !important;}
	.services_section .container {gap: 20px;}
	.services_section .row.aos-init.aos-animate {gap: 25px;}
	.vt-hero-slider {padding-top: 100px !important; background-position: left; position: relative;}
	.vt-hero-slider::before {content: ''; background-color: #00000075; position: absolute; width: 100%; height: 100%; top: 0; left: 0;}
	.why_vt_section .box_wrapper {background: #143020;}
	.two_column_content_section .content_wrap {padding: 0;}
	.stats_section .title p {max-width: 100%;}
	.stats_section .col-md-9 .col-md-3 {width: 100%;}
	.stats_section .title {margin-bottom: 50px;}
	.stats_section .col-md-9 .row {gap:20px;}
	#colophon {padding: 40px 0;}
	.banner_section {min-height: 175px;}
	.contact_section .content_wrap p {margin-bottom: 10px;}
	.contact_section .content_wrap {margin-bottom: 25px;}
	.lets_talk_section {padding: 60px 0 !important;}
	.two_column_content_section {overflow:hidden;}
	.stats_section .box_wrapper h3 {font-size: 40px;}
	.stats_section .box_wrapper {padding: 0 30px;}
	.button_main_wrap {align-items: center;}
	.two_column_content_section .image_main_wrap  {padding-left: 0;}
	
	
	header#masthead img.custom-logo {max-width: 150px;}
	.button_main_wrap {flex-direction: column;}
	.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12 {width: 100%;}
	.two_column_content_section .row {flex-direction: column-reverse; gap: 50px;}
}
@media (max-width: 668px)
{
body{font-size:16px;}	
/* .cw_blog_single_content p, .cw_blog_single_content ul li,.cw_blog_single_content p a, .cw_blog_single_content ul li a{font-size:18px;}
.cw_blog_single_content .wp-block-columns.stat_column.stat_column2 > div:first-child{flex-basis: 100%!important;} */
.container{max-width:600px;}	

.cw_tabs .nav-tabs .nav-item{margin-left:5px;margin-right:5px;}	
}
@media (max-width: 576px)
{
.container{max-width:510px;}
}
@media (max-width: 480px)
{
.container{max-width:420px;}	
}
@media (max-width: 420px)
{
.container{max-width:365px;}
}
@media (max-width: 390px)
{
.buttons_wrap{display:block;}	
.container{max-width:335px;}
}
@media (max-width: 340px)
{
.container{max-width:300px;}
}